Loading...
Searching...
No Matches
CoefIdx< number_type > Class Template Reference

`#include <tgb_internal.h>`

## Public Member Functions

bool | operator< (const CoefIdx< number_type > &other) const

## Data Fields

number_type | coef
int | idx

## Detailed Description

template<class number_type>
class CoefIdx< number_type >

Definition at line 1165 of file tgb_internal.h.

## Member Function Documentation

## operator<()

template<class number_type>

bool CoefIdx< number_type >::operator< | ( | const CoefIdx< number_type > & | other | ) | const

inline

Definition at line 1170 of file tgb_internal.h.

{
return (idx<other.idx);
}
CoefIdx
Definition tgb_internal.h:1166
CoefIdx::idx
int idx
Definition tgb_internal.h:1169

## Field Documentation

## coef

template<class number_type>

number_type CoefIdx< number_type >::coef

Definition at line 1168 of file tgb_internal.h.

## idx

template<class number_type>

int CoefIdx< number_type >::idx

Definition at line 1169 of file tgb_internal.h.

The documentation for this class was generated from the following file:

- kernel/GBEngine/tgb_internal.h